/* ==========================================================================
   Basic elements
   ========================================================================== */

@font-face {
	font-family: 'BlockTRegCon';
	src: url('../fonts/BlockT-ReguCond.eot');
	src: url('../fonts/BlockT-ReguCond.eot?#iefix') format('embedded-opentype'),
		url('../fonts/BlockT-ReguCond.woff2') format('woff2'),
		url('../fonts/BlockT-ReguCond.woff') format('woff'),
		url('../fonts/BlockT-ReguCond.ttf') format('truetype'),
		url('../fonts/BlockT-ReguCond.svg#BlockT-ReguCond') format('svg');
}

@font-face {
    font-family: 'Raleway';
    src: url('../fonts/raleway-regular-webfont.eot');
    src: url('../fonts/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-regular-webfont.woff2') format('woff2'),
         url('../fonts/raleway-regular-webfont.woff') format('woff'),
         url('../fonts/raleway-regular-webfont.ttf') format('truetype'),
         url('../fonts/raleway-regular-webfont.svg#ralewayregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
    background: #ccf1ff;
}

.pictures {
	width: 100%;
}

h3 {
     margin-top: 1em;
     padding-bottom: 0.1em;
     border-style: solid;
     border-left: none;
     border-right: none;
     border-top: none;
     border-bottom: thin dotted #315f71;
     font-size: 4em;
     letter-spacing: 0.02em;
}

h5 {
    font-size: 2.0em;
    letter-spacing: 0.02em;
    padding-bottom: 0.2em;
}

h3, h5 {
  font-family: "BlockTRegCon", "Raleway", "HelveticaNeue",
               "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 80%;
  color: #315f71;
}

.signers li {
  list-style-type: none;
}

.sign_on_form h5 {
  font-family: "Raleway", "HelveticaNeue",
               "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1.5em;
  margin-top: 0em;
	
}

.footnote {
    font-size: 0.7em;
    padding-left: 30%;
}

.email {
   display: none;
}

@media only screen and (min-width: 870px) { 
 
    p {
        font-size: 1.4em; /* 18px / 16px */
        line-height: 1.7em;
    }
 
    h3 {
        margin-top: 1em;
    }
    
    h5 {
        margin-top: 30px;
    }
     
     header.band h1 {
        font-size: 3.25em; /*52 / 16*/
    }
     
   .title_logo {
        width: 140%;
        margin-left: -186px;
    }
}

/* ==========================================================================
   Sticky buttons
   ========================================================================== */

.downbutton {
  	position: fixed;
    display: block;
	z-index: 400;
	right: 10px;
	bottom: 10px;  
}

.up_button {
	display: block;
	position: fixed;
	z-index: 700;
	right: 10px;
	top: 10px;
}